Subject: Re: pricing

From: [email-masked]
Date: Fri, 22 Mar 1996 22:48:47 -0500

In a message dated 96-03-22 12:42:35 EST, you write:

>> > however a brief discussion on pricing may be something that a large
number of >> >> us may be interested in, ...(snipped)

>> This thread went around on the ArtMetal list a month or so ago, and I
saved a
>> piece or two.  One of the best (from Chris Ray) gave a pretty detailed
 method
>> of figuring shop time and how to bid out work using it.  I could bounce it
>> back to this group if folks here want it.

>If only for my sake, please dig out the article and post it.>
>Thanx in advance.
>
>Mark
>
>
******************COPY OF CHRIS RAY'S MESSAGE FOLLOWS****************

Subj:	THE TRUTH
Date:	96-02-14 15:23:39 EST
From:	[email-masked]
Sender:	[email-masked]
Reply-to:	[email-masked]
To:	[email-masked]

I just thought I'd add another little thing to the pricing thread.  We have
many creative ways both constructive and destructive, to devise a pricing
system for the work done on commission.  Like everyone else, I've done it
both ways but here's a simple formula I use for most jobs that are
straightforward.  On complicated projects, I use a spreadsheet but that isn't
often necessary.
In the quote itself, I try to keep the wording simple and up front.  It's not
necessary for a client to know the details of your pricing formula and you
should never offer it freely, because they will always find more efficient
ways for you to cut the cost.  It's undignified to do so and unless you're
backed into an impossible corner, don't do it.
I work it out more or less like this:
#1.  Add up your total average operating expenses covering a 30 day period.
 This includes utilities, mortgage/rent, liabilities (payments on equip.
etc.), the usual day to day supplies, (hardware, gases, misc. metal, etc.),
add in anything else pertaining to the business that you make regular
payments on, add 10% or whatever for other misc. stuff.  This is your fixed
cost per month.  Lets say all together it equals $300.
#2.  Establish an hourly rate for yourself.  Let's say $10.00 hr.  Hey, we
don't have to be real for the excercise, it's just an example.
#3.  Estimate or get the real figures for material, & other major items to be
purchased for the project.  Lets say it equals $300.00
#4.  Estimate outside contractors costs,  special services such as
flamecutting, forming or what ever it is that needs to be done by others.
 This is tough to figure before hand sometimes but be generous to yourself,
you'll probably spend more than you thought you would anyway.  Just try to be
as close as you can if you can't get specific prices.  Let's say it equals
another $300.00
#5.  Know the cost of your employee(s)  Let's say one at $5.00 hr. (geez,
that's more than I made when I was his age)
#6.  Know the installation cost.  If you do it, then you may have to bury it
in one of the above catagories, because a lot of clients expect it to be
included so it's not always a good idea to separate it out, because they'll
do it for you and deduct or negotiate it away.  Let's say it costs $300.00
 (a side note: I no longer do installations but contract the work out to
another shop under a separate agreement)  It's amazing how clients respect
the installation costs from a separate company, but not yours.
#7.  Let's see, there are other things I'm sure I missed so lets call it
misc. stuff and the total cost of that is $300.00
Okay lets add up the cost for this imaginary project which we'll estimate
will take us a month or maybe 30 working days. 
fixed cost--------------------300.
principal's wage----------2400.
employee-------------------1200.

divide fixed costs 4200 by 240 hours and you arrive at a shop rate for the
job which is $17.50 per hr.over and above actual costs which equal 900. and
add in a combined percentage for taxes, medical, & a profit.  When a proposal
is negotiated downward, your counterproposal should reflect your standard
shop rate plus the revised material list, and you offer less work divided by
your budgeted time and you stand a chance to be fair to yourself, and the
client gets what he wants to pay for.  The difficulty is redesigning a good
piece that allows less time to work on it.  Simplify, what else can you do.
 Clients like that shop rate talk, it's really something they understand and
are thrown off when artists talk that way but they think that you understand
business, (which we all know that we really don't).  Being paid for design
fees is another matter completely, some of us get it some of us don't.  I
have no answers there.  I just offer a clean scaled design, and won't make
shop drawings unless I have a contract.  But I don't usually get paid for the
designs, but most commercial shops don't either so it's become a kind of
accepted standard with some exceptions, of course.
Chris Ray

**************************END OF COPY**********************************

Thanks Chris, hope you don't mind my bouncing this back to theForge...
Lee